<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.androidbegin.buttonclicktutorial"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="15" />
    
    <uses-permission android:name="android.permission.CALL_PHONE" />
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED" />
    <uses-permission android:name="android.permission.VIBRATE" />
    

    <application
        android:icon="@drawable/calendarbis"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity android:name=".MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".NewActivity" >
        </activity>
        
        <activity android:name=".AddEvent05"></activity>
        <activity android:name=".agenda02"></activity>	
	    <activity android:name=".infos_event"></activity>	
        <activity android:name=".infos_appointment02"></activity>	
        <activity android:name=".edit_infos_appointment"></activity>	
        
        <activity android:name=".datepicker"></activity>	
        <activity android:name=".gui"></activity>	
        <activity android:name=".ringtone"></activity>	
        <activity android:name=".remind"></activity>
        <activity android:name=".SettingsActivity"></activity>
        <activity android:name=".test"></activity>
        <activity android:name=".vibrate"></activity>
        <activity android:name=".repeat"></activity>
        <activity android:name=".image_button01"></activity>
        <activity android:name=".config_alarm"></activity>
        <activity android:name=".selection_timepicker"></activity>
          	
        
           	
        
        <receiver android:name=".AlarmSetter">
			<intent-filter>
				<action android:name="android.intent.action.BOOT_COMPLETED" />
			</intent-filter>
		</receiver>
        
        <receiver android:name=".AlarmReceiver"></receiver>
        
        <receiver android:name="receiver" ></receiver>
        
		<service android:name=".AlarmService"></service>
        
        
           
    </application>

</manifest>